@book{chacon_straub_2014, title={Pro Git (second edition)}, url={https://git-scm.com/book/en/v2}, journal={Git - Book}, publisher={Apress}, author={Chacon, Scott and Straub, Ben}, year={2014}} 
 
@misc{prillwitz_2014, title={Die unterschiedlichen {V}arianten des {B}ranching und {M}erging}, url={https://blog.hood-group.com/blog/2014/09/16/branching-und-merging-im-modernen-application-lifecycle-management-teil-2/}, journal={HOOD Blog}, publisher={HOOD Block Group GmbH.}, author={Prillwitz, Marco}, year={2014}, month={Sep}} 
   
 @misc{gruesso_2021, title={The new git default branch name}, url={https://about.gitlab.com/blog/2021/03/10/new-git-default-branch-name/}, journal={GitLab}, author={Gruesso, Daniel}, year={2021}, month={Mar}} 

@misc{GGR,
	author = {{Atlassian}},
	title = {{Was ist Git: Mit diesem Leitfaden wirst du zum Git-Profi}},
	journal = {Atlassian},
	year = {2022},
	month = {Mar},
	note = {[Online; accessed 31. Mar. 2022]},
	url = {https://www.atlassian.com/de/git/tutorials/what-is-git}
}

@misc{BT,
	author = {{Atlassian}},
	title = {{git branch {$\vert$} Atlassian Git Tutorial}},
	journal = {Atlassian},
	year = {2022},
	month = {Mar},
	note = {[Online; accessed 31. Mar. 2022]},
	url = {https://www.atlassian.com/de/git/tutorials/using-branches}
}